Skip to Content
AccountingAccounts ReceivableRefunds

Remove Refund Payment

DELETE
/v0/business/{business_id}/refund-payment/{refund_payment_id}

Scopes: invoice:delete

Authorization

OAuth2ClientCredentialsBearer invoice:delete
headerAuthorizationBearer <token>

Scope: invoice:delete

Path Parameters

refund_payment_id*Refund Payment Id

The id of the refund payment

Formatrfp_string
business_id*Business Id

The id of the business

Formatbiz_string

Response Body

Successful Response

Example Request
curl -X DELETE 'https://api.sandbox.getasset.com/v0/business/biz_GA6EG2qFxA97NZHtxeLPUy/refund-payment/rfp_17Navjx4QVnRsUtTeYLNp8'
Example Response
Empty